> For the complete documentation index, see [llms.txt](https://docs.openreview.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.openreview.net/v1/how-to-guides/workflow/how-to-enable-the-review-revision-stage.md).

# How to enable the Review Revision Stage

The Review Revision invitation can be create when Program Chairs want reviewers to be able to modify a posted review by changing or adding fields after the Review Stage deadline has closed.

PCs can include existing review fields in the revision fields to allow users to update those fields.

You could also add fields to a review for reviewers to fill out, such as after the rebuttal period. These new fields are often the `final_rating` of the paper and the `justification` for changing the rating.

The Review Revision can be created by Program Chairs using the [CustomStage](/v1/how-to-guides/workflow/using-the-customstage.md). Please take a look at the example [Review Revision](https://docs.openreview.net/v1/how-to-guides/workflow/pages/uHQVOilSJTOn8CrzsbCE#id-2.-review-revision).


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.openreview.net/v1/how-to-guides/workflow/how-to-enable-the-review-revision-stage.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `build a script that syncs our docs to a CMS` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
